html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
  font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå",Helvetica, Arial, sans-serif;
    color: #666;
}

body {
	font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå",Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:300;
	line-height:1.6em;
	  background:#fff;
}

a:active {	outline:0;}
.clear {	clear:both;}

a {  color: #666;  text-decoration:none; cursor:pointer}
a:visited {  color: #666;text-decoration:none;}
a:hover,a.current{  color: #1c51b8;text-decoration:none;}
a:focus {  outline: thin dotted;}
a:hover, a:active {  outline: 0;text-decoration:none;}


ul,ol {  padding: 0;  margin: 0;list-style: none;}
ul ul,ul ol,ol ol,ol ul {  margin-bottom: 0;}
ul.unstyled,ol.unstyled {  margin-left: 0;  list-style: none;}
ul.inline,ol.inline {  margin-left: 0;  list-style: none;}
ul.inline > li,ol.inline > li ,.inline{  display: inline-block;  *display: inline;  /* IE7 inline-block hack */  *zoom: 1;}

img {  border: 0;  -ms-interpolation-mode: bicubic;  vertical-align: middle;  max-width:100%;}
figure {  margin: 0;}
form {  margin: 0;}
fieldset {  border: 0;  margin: 0;  padding: 0;}
label {  cursor: pointer;}

button, input, select, textarea {  font-size: 100%;  margin: 0;  vertical-align: baseline;  *vertical-align: middle;}
button, input {  line-height: normal;}
button, input[type="button"], input[type="reset"], input[type="submit"] {  cursor: pointer;  -webkit-appearance: button;  *overflow: visible;}
button[disabled], input[disabled] {  cursor: default;}

input[type="checkbox"], input[type="radio"] {  box-sizing: border-box;  padding: 0;  *width: 13px;  *height: 13px;}
input[type="search"] {  -webkit-appearance: textfield;  -moz-box-sizing: content-box;  -webkit-box-sizing: content-box;  box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {  -webkit-appearance: none;}

button::-moz-focus-inner, input::-moz-focus-inner {  border: 0;  padding: 0;}

textarea {  overflow: auto;  vertical-align: top;  resize: vertical;}

table {  border-collapse: collapse;  border-spacing: 0;}

td {  vertical-align: top;}

.chromeframe {  margin: 0.2em 0;  background: #ccc;  color: black;  padding: 0.2em 0;}

.hidden {  display: none !important;  visibility: hidden;}

.invisible {  visibility: hidden;}
.clearfix:after, #main-content .btns:after, .tab-content .tab .accordion-wrap:after, .tab-content .tab .img-container:after, #main-content .contact-2-column:after, #property-dropdown ul:after {
  clear: both;}

.clearfix, #main-content .btns, .tab-content .tab .accordion-wrap, .tab-content .tab .img-container, #main-content .contact-2-column, #property-dropdown ul {
  *zoom: 1;}

.inner{  margin: 0 auto; 
/* max-width:120em;*/
 max-width:133.3em;
  clear:both;
  vertical-align:top;
}
@media (max-width: 1600px){
	.mod-inner{ margin:0px 0.5%; width:99%}
}
@media (max-width: 980px){
	.mod-inner{ margin:0px 0.5%; width:99%}
}
@media (max-width: 768px){
	.mod-inner{ margin:0px 1%; width:98%}
}
@media (max-width: 480px){
	.mod-inner{ margin:0px 2%; width:96%}
}
.H85{ height:85px; width:100%;clear:both;}

.Nav_menu{background:#FFF;position:fixed;z-index:999; height:85px;width:100%;margin:0 auto}
.menu1{ width:10%; cursor: pointer; right:0px; float:right; text-align:right; margin-top:0px; z-index:10000; position:absolute; display:none}
@media (max-width: 768px) {.menu1{ display:block; margin-top:0px;  position:fixed;}}
.logo{display:inline-block;*display:inline;*zoom:1; width:15%; margin-left:2%; text-align:left;vertical-align:middle; margin-top:10px;}
.menu{display:inline-block;*display:inline;*zoom:1; width:65%;vertical-align:middle;}
.menu ul{}
.menu ul li{display:inline-block;*display:inline;*zoom:1; width:14.66%; margin-left:1%;margin-right:1%; vertical-align:middle; font-size:1.55em; text-align:center}
.seach{display:inline-block;*display:inline;*zoom:1; width:16%;margin-right:2%; text-align:right; vertical-align:middle; margin-top:15px}
.seach div {max-width:200px; text-align:right;  float:right}
.seach div ul{}
.seach div ul li{display:inline-block;*display:inline;*zoom:1; }
#menubg{ background-color:#000;  filter:alpha(opacity=50);  
      -moz-opacity:0.5;  
      -khtml-opacity: 0.5;  
      opacity: 0.5;  
	 z-index:1; width:100%; height:100%; position:fixed ; top:0; left:0;  display:none}
@media (max-width: 1300px){
	.logo{ width:22%; margin-left:2%; }
	.menu{ width:53%; text-align:center}
	.seach{width:21%;margin-right:2%;}
}
@media (max-width: 800px){
	.logo{ width:19%; margin-left:2%;}
	.menu{ width:61%; text-align:center;}
	.seach{width:16%;margin-right:2%;}
	.menu ul li{display:inline-block;*display:inline;*zoom:1; width:14.66%; margin-left:1%;vertical-align:middle; font-size:1.25em; text-align:center}
}
@media (max-width: 768px){
	.logo{ width:48%; margin-left:2%; }
	.menu{ display:none; position:fixed;z-index: 9999; width:40% ; margin-left:60%;  background:#FFF; right:0px; top:0px; height:100%; padding-top:20px;}
	.menu ul li{ width:100%; margin-left:1%;margin-right:1%; line-height:30px; margin-top:20px;}
	.seach{width:48%;margin-right:2%;}
}
@media (max-width:320px){	.seach div ul li img{ width:90%}}

.main_bg{ background-color:#f5f7f6; background-image:url(/img/main_bg.jpg); background-position:center top; background-repeat:no-repeat}
.r_bg{ background-color:#e9e9e9;}

.index_title{ text-align:center; padding-top:56px}
.index_title h1{ margin:0;}
.index_title h2{ margin:0; font-size:1.4em; margin-top:36px; color:#666666;}
.index_title h3{ margin:0; font-size:1.2em; margin-top:5px; color:#666666;}


.index_project{}
.index_project ul{}
.index_project ul li{display:inline-block;*display:inline;*zoom:1; width:17%;margin-left:1.5%;margin-right:1.5%; margin-top:30px; vertical-align:top; background:#FFF;}

.index_project a{ display:block; text-align:center; border:#fff 3px solid;}
.index_project a:hover{ border:#295097 3px solid; margin:0px}
.index_project a div{ margin:15px;}
.index_project a:hover div{ margin:15px;}
.index_project a div h3{  margin:0; padding:0; line-height:2em; font-size:1.3em; font-weight:bold; color:#333;overflow:hidden;white-space: nowrap;text-overflow: ellipsis; padding-top:10px;}
.index_project a div h4{  margin:0; padding:0; line-height:2em; font-size:1.3em; font-weight:bold; color:#666;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_project a div p{ margin:0; padding:0; font-size:1em;line-height:1.5em; text-align:left ;color:#999; margin-top:10px; overflow:hidden; height:3em; }
.index_project a:hover div h3{color:#1c51b8;}
@media (max-width: 768px) {
	.index_project a div{ margin:10px;}
	.index_project a:hover div{ margin:10px;}
	.index_project ul li{display:inline-block;*display:inline;*zoom:1; width:48%;margin-left:0.5%;}
	}
@media (max-width: 480px) {
.index_project a div{ margin:2px;}
.index_project a:hover div{ margin:2px;}
.index_project a div h3{font-size:1.1em;}
}
@media (max-width: 320px) {.index_project ul li{display:inline-block;*display:inline;*zoom:1; width:100%;}}

.index_more{ text-align:center;margin-top:36px;padding-bottom:36px; }
.index_more a{display:inline-block;*display:inline;*zoom:1; background-color:#1c51b8; color:#FFF; font-size:1.4em;padding:1em 2em;  -webkit-border-radius: 81px;
  -moz-border-radius: 81px;
  border-radius: 81px;}
  
.sph{	width: 100%;	margin: 0 auto;}
.spbq{	display:inline-block;*display:inline;*zoom:1;position: relative; margin-top:20px}
.sp01{width:49.3333%;}
.sp02{width:24%;}
.sp03{width:24%; margin-left:1.3333%}
.zst img{ width:100%}
.text_gobuy {position: absolute;	z-index:9;display:none;bottom: 0px;left: 0px;width:100%;cursor: pointer;background-image:url(/img/icon/sj.png);background-position:right center;background-repeat:no-repeat;background-color:rgba(28, 81, 187, 0);}
.text_gobuy h3{overflow:hidden;white-space: nowrap;text-overflow: ellipsis; font-size:20px; width:80%}
.text_gobuy_show{ display:block; padding:20px;	background-color:rgba(28, 81, 187, 0.9);}
.spbq  {color: #fff}
.spbq  a{	line-height: 25px;	color: #fff;}
.spbqshow{}
.spbqshow ul{}
.spbqshow ul li{display:inline-block;*display:inline;*zoom:1;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.sp01 .spbqshow ul li{ width:50%;}
.sp02 .spbqshow ul li,.sp03 .spbqshow ul li{ width:100%}
@media (max-width: 1200px) {.spbq  a{	line-height: 24px;	color: #fff;}}
@media (max-width: 900px) { .text_gobuy h3{ font-size:12px;}
.spbqshow{ display:none}}
@media (max-width: 480px) {.text_gobuy{ display:none}
.sp02{width:100%; margin-left:0%;}
.sp03{width:100%; margin-left:0%;}
}

.index_case{display:inline-block;*display:inline;*zoom:1; width:48%; vertical-align:top}
.index_news{display:inline-block;*display:inline;*zoom:1; width:48%; margin-left:4%; vertical-align:top;}
.index_case_title{ text-align:left; padding-top:56px; padding-bottom:26px}
.index_case_title h1{ margin:0;}
.index_show{ text-align:left; line-height:1.8em; font-size:1.4em;color:#666666;}
.index_show img{ width:100%; margin-bottom:20px}
@media (max-width: 480px) {.index_case{ width:100%; }
.index_news{width:100%; margin-left:0%; }
}

.index_news_list{border:#e9e9e9 1px solid; margin-bottom:20px; line-height:30px;}
.index_news_list a{ display:block; background-color:#FFF; padding:20px; padding-top:15px;}
.index_news_list a:hover{ display:block; background-color:#1c51b8; color:#FFF; }
.index_news_list a div{ margin:0; padding:0; display:block; width:90px; margin-right:2%; font-size:18px; float:left; text-align:center;  font-family:Arial, Helvetica, sans-serif}
.index_news_list a h1{margin:0; font-size:25px; color:#333; font-family:Arial, Helvetica, sans-serif}
.index_news_list a h2{margin:0; font-size:18px; color:#333;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_news_list a h3{ margin:0; margin-top:10px; font-size:14px; color:#666;overflow:hidden;white-space: nowrap;text-overflow: ellipsis; }
.index_news_list a:hover h1,.index_news_list a:hover h2,.index_news_list a:hover h3{ color:#FFF}
@media (max-width: 480px) {.index_news_list{ margin-bottom:10px }
.index_news_list a div{  width:80px; margin-right:2%; font-size:15px; }
.index_news_list a{  padding:10px;  }
.index_news_list a h1{font-size:18px; }
.index_news_list a h2{font-size:14px; }}

.bottom_bg{ background-color:#474747; color:#fff; padding:20px 0px}
.bottom_menu{display:inline-block;*display:inline;*zoom:1; width:49%; margin-left:2%; vertical-align:top}
.bottom_menu ul{}
.bottom_menu ul li{display:inline-block;*display:inline;*zoom:1; width:24%; border-left:#545454 1px solid; vertical-align:top}
.bottom_menu ul li h1{ margin:0; font-size:1.4em; margin-left:10%; font-weight:bold}
.bottom_menu ul li p{ margin-top:20px;}
.bottom_menu ul li p a{ width:90%; display:block; margin-left:10%; color:#a0a0a0}
.bottom_menu ul li p a:hover{ color:#FFF}
.bottom_wx{display:inline-block;*display:inline;*zoom:1; width:49%; vertical-align:top}
@media (max-width: 768px) {.bottom_menu{ width:100%; margin-left:0%;}
.bottom_menu ul li h1{ font-size:1.2em; }
.bottom_wx{ width:100%; }}
@media (max-width: 480px) {
.bottom_menu ul li{ width:21%; border-left:#545454 0px solid; }
.bottom_menu ul li:nth-child(1){ width:31%; }
.bottom_menu ul li:nth-child(2){ width:26%; }
.bottom_menu ul li h1{ margin-left:0%;}
.bottom_menu ul li p{ margin-top:20px;}
.bottom_menu ul li p a{ width:100%; margin-left:0%;}}

.bottom_wx_l{display:inline-block;*display:inline;*zoom:1; width:18%; margin-right:2%; vertical-align:top}
.bottom_wx_r{display:inline-block;*display:inline;*zoom:1; width:80%; vertical-align:top}
.bottom_wx_r a{ margin-right:10px}
.bottom_wx_r span{ font-size:1.7em; color:#6a9dff}
.bottom_wx_r p{ margin-top:10px; margin-bottom:0; line-height:2.5em}
@media (max-width: 480px) {.bottom_wx_l{ width:100%; margin-right:0%; text-align:center}
.bottom_wx_r{ width:100%; text-align:center; margin-top:20px}
}

.bottom_bg1{ border-bottom:#424242 1px solid; background-color:#363636; line-height:24px; padding:15px 0px; color:#888}
.bottom_bg1 a{color:#888; margin-left:5px; margin-right:5px}
.bottom_bg1 a:hover{color:#fff; }

.bottom_bg2{  background-color:#363636;  line-height:22px; padding:15px 0px; color:#888}
.bottom_bg2 a{color:#888; margin-left:5px; margin-right:5px}
.bottom_bg2 a:hover{color:#fff; }
.bottom_bg2 span{ float:right}
@media (max-width: 768px) {.foot_p{ display:none}}
@media (max-width: 480px) {.bottom_bg2 span{ float:none}}

.products_bg{ background-color:#e7e7e7}
.pro_menu{}
.pro_menu ul{}
.pro_menu ul li{display:inline-block;*display:inline;*zoom:1; width:20%;vertical-align:top; text-align:center}
.pro_menu ul li a{ display:block; background-color:#FFF; border-left:#CCC 1px solid; border-bottom:#CCC 1px solid; line-height:70px; font-size:1.5em}
.pro_menu ul li:nth-child(1) a{border-left:#CCC 0px solid;}
.pro_menu ul li a:hover{ display:block; background-color:#1c51b8; color:#FFF;}
.pro_menu ul li a.show{ display:block; background-color:#1c51b8; color:#FFF;}
.pro_menu ul.w5 li{ width:20%}
.pro_menu ul.w4 li{ width:25%}
.pro_menu ul.w3 li{ width:33%}
.pro_menu ul.w2 li{ width:50%}
.pro_menu ul.w1 li{ width:100%}
@media (max-width: 480px) {.pro_menu ul li a{  line-height:30px; font-size:1.2em}
.pro_menu ul.w4_2 li{ width:50%}
.pro_menu ul.w4_2 li:nth-child(2n+1) a{border-left:#CCC 0px solid;}
.pro_menu ul.w4_2 li a{ border-bottom:#CCC 1px solid;}}


.products_list{}
.products_list ul{}
.products_list ul li{display:inline-block;*display:inline;*zoom:1; width:17%;margin-left:1.5%;margin-right:1.5%; margin-top:30px; vertical-align:top; background:#FFF;}

.products_list a{ display:block; text-align:center; border:#fff 3px solid;}
.products_list a:hover{ border:#295097 3px solid; margin:0px}
.products_list a div{ margin:15px;}
.products_list a:hover div{ margin:15px;}
.products_list a div h3{  margin:0; padding:0; line-height:2em; font-size:1.4em; font-weight:bold; color:#333;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;padding-top:10px;}
.products_list a div h4{  margin:0; padding:0; line-height:2em; font-size:1.3em; font-weight:bold; color:#666;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.products_list a div p{ margin:0; padding:0; font-size:1em;line-height:1.5em; text-align:left ;color:#999; margin-top:10px; overflow:hidden; height:3em; }
.products_list a:hover div h3{color:#1c51b8;}
@media (max-width: 768px) {
	.products_list a div{ margin:10px;}
	.products_list a:hover div{ margin:10px;}
	.products_list ul li{display:inline-block;*display:inline;*zoom:1; width:48%;margin-left:0.5%;}
	}
@media (max-width: 480px) {
.products_list a div{ margin:2px;}
.products_list a:hover div{ margin:2px;}
.products_list a div h3{font-size:1em;}
}
@media (max-width: 320px) {.products_list ul li{display:inline-block;*display:inline;*zoom:1; width:100%;}}

.p_title_l{display:inline-block;*display:inline;*zoom:1; width:60%; vertical-align:middle; font-size:1.2em; margin-top:40px}
.p_title_l h2{ font-size:2em; color:#1c51b8}
.p_title_r{display:inline-block;*display:inline;*zoom:1; width:40%; vertical-align:middle; text-align:right;margin-top:40px}
.p_title_r ul{}
.p_title_r ul li{display:inline-block;*display:inline;*zoom:1; width:40%; max-width:200px; margin-left:1%; margin-right:1%;vertical-align:top; }
.p_title_r ul li a{ display:block; font-size:1.5em; line-height:3em;  -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius:50px;  background-color:#fff; text-align:center}
.p_title_r ul li a:hover{ -moz-border-radius:50px; -webkit-border-radius: 50px; border-radius:50px;  background-color:#1c51b8; color:#FFF } 
.p_title_r ul li a.show{ -moz-border-radius:50px; -webkit-border-radius: 50px; border-radius:50px;  background-color:#1c51b8; color:#FFF } 
@media (max-width: 1000px) {.p_title_l{ width:100%;margin-top:10px}
.p_title_l h2{ font-size:1.5em; color:#1c51b8}
.p_title_r{ width:100%;  margin-top:10px}
.p_title_r ul li a{  font-size:1.2em; line-height:2.5em; }
}

.ps_title_l{display:inline-block;*display:inline;*zoom:1; width:60%; vertical-align:middle; font-size:1.2em; margin-top:40px}
.ps_title_l h2{ font-size:2em; color:#1c51b8}
.ps_title_r{display:inline-block;*display:inline;*zoom:1; width:40%; vertical-align:bottom; text-align:right;margin-top:40px}
.ps_title_r a{ display:block; float:right; width:100px; padding:0px; font-size:1.2em; line-height:2em;  background-color:#1c51b8; color:#FFF; text-align:center}
@media (max-width: 1000px) {.ps_title_l{ width:100%;margin-top:10px}
.ps_title_l h2{ font-size:1.5em; color:#1c51b8}
.ps_title_r{ width:100%;  margin-top:10px; }
.ps_title_r  a{  font-size:1.2em; line-height:2em; }
}
@media (max-width: 480px) {
.ps_title_r{ margin-top:0px; float:none; width:50px; padding:0px; font-size:1em;  position:fixed;z-index: 9999; top:50% ; right:0}
.ps_title_r a{  width:50px; }
.ps_title_r a span{ display:none}}

.H40{ height:40px}
@media (max-width: 768px) {.H40{ height:20px}}

.productsshow{ background-color:#FFF; border-top:#CCC 1px solid; margin-top:20px}
.product_img{padding:20px 2%; width:96%; border-bottom:#CCC 1px solid; text-align:center}
.productsshow1{ padding:40px 2%; width:96%; font-size:1.4em; line-height:2em;}

#myModal2{ margin-top:50px}

.searsh1 { width:100%; padding-top:15px; padding-bottom:10px}
.searsh1 input{ width:100%; height:3em;-webkit-border-radius:10px;-moz-border-radius: 10px;border-radius:10px; border: #CCC 1px solid; padding-left:10px;}
.tijao{  border:#CCC 1px solid; font-size:1.5em; padding:10px 30px; margin:0 auto;background:#1c51b8; color:#FFf;-webkit-border-radius:10px;-moz-border-radius: 10px;
border-radius:10px;}
.tijao:hover{ background:#1c51b8; color:#fff}
.tijao1{ text-align:center;}

#container{ width:100%; margin: 0 auto;}
#container li{ position:relative;display:inline-block;*display:inline;*zoom:1; width:24%; margin-left:0.5%; margin-right:0.5%;vertical-align:top;text-align: center;  cursor: pointer; margin-top:20px; overflow: hidden;}
#container li div{ position:relative; width:100%;text-align: center;  cursor: pointer;  overflow: hidden;}
#container li h2{ border-bottom:#e8e8e8 2px solid; font-size:1.4em; padding-bottom:20px; height:40px;}
#container li h2:hover{ border-bottom:#1c51b8 2px solid}
#container li div p{ height:100%; width: 100%; position: absolute; left: 0; top: -100%;   z-index: 2;background: #1c51b8; opacity: 0.7; -moz-opacity:0.7; filter:alpha(opacity=70); }
#container li div .img{ display: block;
	-moz-transition:.5s ease-in;
	-webkit-transition:.5s ease-in;
	-o-transition:.5s ease-in;
	-ms-transition:.5s ease-in;
	transition:.5s ease-in;}
#container li:hover div .img{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1)}
#container li div p i{ width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0;z-index: -1; background-image:url("/img/search1.png") ; background-position:center center; background-repeat:no-repeat }
@media (max-width: 480px) {#container li{  width:48%;  margin-left:1%; margin-right:1%;margin-top:10px}
#container li h2{  font-size:1.2em; }
#container li div p i{background-size:20% }
}

.case_01{ border:#ccc 1px solid; background-color:#f7f7f7; padding:20px 30px;}
.case_title{ display:inline-block;*display:inline;*zoom:1; width:50%; vertical-align:middle;font-size:1.2em;}
.case_title h2{ color:#1c51b8}
.case_show{ display:inline-block;*display:inline;*zoom:1; width:50%; vertical-align:middle}
.case_show span{ font-size:1.2em; margin-right:30px; display:inline-block;*display:inline;*zoom:1; line-height:2em}
@media (max-width: 768px) {.case_01{ padding:10px;}
.case_title h2{ margin-top:10px}
	.case_title{ width:100%}
.case_show{ width:100%; margin-top:10px}}
@media (max-width: 480px) {.case_title h2{ font-size:1.3em}}

.case_img{ margin-top:30px}
.case_img ul{}
.case_img ul li{ display:inline-block;*display:inline;*zoom:1; width:33%; margin-left:0.5%; margin-top:30px;  vertical-align:top}
.case_img ul li:nth-child(3n+1) { margin-left:0%;}

@media (max-width: 768px) {.case_img{ margin-top:20px}
.case_img ul li{ margin-top:0px;p}}
@media (max-width: 480px) {.case_img{ margin-top:10px}}

.case_back{ text-align:center; margin-top:20px;}
.case_back a{ background-color:#1c51b8; font-size:2em; line-height:2em;  padding:10px 3%; color:#FFF; }
.case_back a:hover{  background-color:#f7f7f7; color:#1c51b8 }


.news_list{ margin-top:50px;}
.news_list ul{ margin:0; padding:0}
.news_list ul li{display:inline-block;*display:inline;*zoom:1;  vertical-align:top ;}
.news_list ul li:first-child{ width:40%}
.news_list ul li:last-child{ width:57%; margin-left:3%}
.news_list ul li h1{ color:#b8b8b8; font-size:3em}
.news_list ul li h2{ color:#3f3f3f; font-size:1.8em; margin-bottom:30px; margin-top:30px}
.news_brief{ height:6em; overflow:hidden; line-height:1.5em; font-size:1.2em}
a.news_more{ display:block; width:149px; padding-left:20px; line-height:49px; font-size:1.4em; text-align:left; background: #fff url(/img/icon/jt1.png) 120px 22px no-repeat; border:#1c51b8 2px solid; color:#1c51b8}
a.news_more:hover{  background: #1c51b8 url(/img/icon/jt.png) 120px 22px no-repeat; border:#83a7a3 2px solid; color:#fff}

@media (max-width: 768px) {
.news_list{ margin-top:30px;}
.news_list ul li:first-child{ width:44%}
.news_list ul li:last-child{ width:53%; margin-left:2%}
.news_list ul li h1{  font-size:2.5em}
.news_list ul li h2{  margin-bottom:20px; margin-top:20px}
}
@media (max-width: 480px) {
.news_list{ margin-top:20px;}
.news_list ul li:first-child{ width:100%}
.news_list ul li:last-child{ width:100%; margin-left:0%}
.news_list ul li h1{  font-size:1.2em}
.news_list ul li h2{  margin-bottom:10px; margin-top:0px}
}

.news_list1{ margin-top:30px}
.news_list1 ul{}
.news_list1 ul li{vertical-align:middle; font-size:1.2em; padding:10px 0; border-bottom:#e8e8e8 1px solid;}
.news_list1 ul li img{ margin-right:10px; }
.news_list1 ul li span{ float:right}
@media (max-width: 480px) {
.news_list1 ul li img{ margin-right:5px; }
.news_list1 ul li img{  display:none}
.news_list1 ul li span{ float:none; width:100%; display:block; color:#1c51b8}
}

.news_title{}
.news_title h2{text-align:center; line-height:1.4em}
.news_title h5{ color:#b8b8b8;text-align:center}
.news_show{ margin-top:20px; border-top:#d7d7d7 1px solid; padding:20px; line-height:2em; font-size:1.2em}

.contact_01{display:inline-block;*display:inline;*zoom:1; width:47%; margin-left:3%; margin-top:10px;  vertical-align:top}
.contact_01 h2{ color:#1c51b8}
.contact_01 ul{}
.contact_01 ul li{ display:inline-block;*display:inline;*zoom:1;  margin-top:10px;  vertical-align:top}
.contact_01 ul li.w1{ width:100%}
.contact_01 ul li.w2{ width:50%}
.contact_01 ul li.w3{ width:33.3%}
.contact_01 ul li.w4{ width:25%}
@media (max-width: 768px) {.contact_01{width:100%;}
.contact_01 ul li.w3{ width:49%}
}

.contact_02{display:inline-block;*display:inline;*zoom:1; width:22%; margin-left:2.7%;  margin-top:10px; line-height:2em; font-size:1.2em;  vertical-align:top}
.contact_02 h2{ color:#1c51b8}
.borderc{ border-bottom:#CCC 1px solid}
@media (max-width: 1100px) {.contact_02{width:20%; }
.contact_02 img{width:60%; }}
@media (max-width: 900px) {.contact_02{width:25%; }}
@media (max-width: 768px) {.contact_02{width:33.33%; }}
@media (max-width: 480px) {.contact_02{width:47%; margin-left:1.9%; }}


.home_sincerity { margin-top:30px; padding:10px 60px;font-size:1.4em; }
.home_sincerity span{ color:#F00}
.home_sincerity p{ margin-left:15px; line-height:1.8em }
.home_sincerity li{ list-style:none; width:47%; margin:0px 1%; line-height:3em;display:inline-block;*display:inline;*zoom:1; text-align:left;}
.home_sincerity li.w100{ width:100%}
.home_sincerity li p.zcie{  font-weight:bold; }
.home_sincerity li.w95{ width:95%; margin-left:5%; font-weight:bold; line-height:1.2em;  margin-top:10px; margin-bottom:10px}
.home_sincerity li.w90{ width:90%; margin-left:8%; line-height:1.2em;font-weight:bold;margin-top:10px; margin-bottom:10px}
.home_sincerity li.w85{ width:85%; margin-left:10%; line-height:2em;}
.home_sincerity li.w85 div{display:inline-block;*display:inline;*zoom:1; margin-right:15px}
.home_sincerity li ul{margin:0px; padding:0;  vertical-align:top}
.home_sincerity li ul li{display:inline-block;*display:inline;*zoom:1;vertical-align:top}

.home_sincerity li ul li.sincerity{margin:0px; padding:0; width:48%; max-width:96px; *width:96px; _width:96px;  margin-right:2%;  text-align:right;}
.home_sincerity li ul li.sincerity_right{margin:0px;width:50%; padding:0; }
.home_sincerity li.w100 ul li.sincerity{margin:0px; padding:0; width:21%;max-width:96px; *width:96px; _width:96px;  margin-right:1%;  text-align:right;}
.home_sincerity li.w100 ul li.sincerity_right{margin:0px;width:78%; padding:0; }
@media (max-width: 768px) {.home_sincerity { font-size:1.2em; }}
@media (max-width: 520px) {
.home_sincerity li{ width:90%; margin:0px 1%;line-height:2em; }
.home_sincerity li.w100 ul li.sincerity{margin:0px; padding:0; width:48%; max-width:96px; *width:96px; _width:96px;  margin-right:2%;  text-align:right;}
.home_sincerity li.w100 ul li.sincerity_right{margin:0px;width:50%; padding:0;}	}
.home_sincerity li ul li div{display:inline-block;*display:inline;*zoom:1; margin-right:10px; }	
@media (max-width: 520px) {.name,.zjhm,.tel,.email,.address,.add,.xmu_add,.tslb{ width:100%}
.yzm{ width:50%}
.tslb { max-width:300px}}
.tijao{  border:#eee 1px solid; font-size:1.5em; padding:4px 30px; background:#eee; margin:10px auto; color:#999}
.tijao:hover{ background:#1c51b8; color:#FFF}
.tijao1{ text-align:center}
.home_sincerity  .jyyj{ width:100%; height:16em}
.home_sincerity  .jyb{ width:100%; height:10em}
@media (max-width: 480px) {.home_sincerity {  padding:0; }}

.about_show{ padding:0px 10% 20px 10%; line-height:2em; font-size:1.2em}
@media (max-width:768px) {.about_show{  padding:10px 5%;}}
@media (max-width:480px) {.about_show{  padding:10px 0%;}}

.join_list {width:100%; cursor:pointer}
.join_list h3{ color:#626262; }
.join_list h4{ color:#000; font-size:20px }
.join_list h5{ color:#626262; }
.join_list h5 span{color:#83a7a3;}
.join_list img{ float:right;}
.join_list1 {width:100%; border-bottom:#d7d7d7 1px solid; padding-bottom:20px}

.join_show{  line-height:2em; text-align:left; clear:both; display:none}
.yplc h2{ font-size:18px; color:#1c51b8;}
.yplc h3{ font-size:12px; color:#666666;text-indent:2em}
.yplc h4{ font-size:12px; color:#333;text-indent:2em}
.yplc img{ float:right;}

@media (max-width:480px) {.yplc{display:none}}

.pager_ma{ text-align:center; margin-top:10px; font-size:1.3em; background-color:#FFF; width:99%;margin-left:0.5%;margin-right:0.5%;}

.r{text-align:right!important;}
.c{text-align:center!important;}
.l{text-align:left!important;}

#myCarousel_Phone{ display:none}
#myCarousel_pc{ display:block}
.banner_Phone{ display:none}
.banner_pc{ display:block}
@media (max-width: 480px) {#myCarousel_Phone{ display:block}
#myCarousel_pc{display:none}
.banner_Phone{ display:block}
.banner_pc{ display:none}}

#goback{  position:fixed; cursor:pointer;bottom:40px;right:0px; z-index:100;width:62px;}
#goback img{ width:100%}
#gotop{display: none}
@media (max-width: 768px) {#goback{bottom:40px}}
@media (max-width: 480px){
#goback{bottom:24%}
#goback{width:40px; height:40px;}
}
.margin_b2{ margin-bottom:2px;}